<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var estatutura = prompt("Ingrese su estatura en metros");
        var peso = prompt("Ingrese su peso en kilogramos");
        var resultado = peso/estatura;
        alert("Su indice de masa corporar es:"+resultado);
    </script>
</body>
</html>